View Issue Details

IDProjectCategoryView StatusLast Update
0003088Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.187 
Target VersionFixed in Version6.5.0.196 
Summary0003088: band buttons on Logbook's Tuning (Sub) pane don't change frequency of radio
DescriptionThe band buttons on the "Tuning (Sub)" pane in the Logbook don't change the tuned frqeuency of the radio.
Steps To Reproduce1) Start up Logbook.
2) Start up Rig Control. DemoMatic radio is fine.
3) In the Logbook, use the "Tune-Sub" button to make sure the "Tune (Sub)" pane is displayed
4) In the "Tune (Sub)" pane, use any of the band buttons to change bands.

BUG#1) The radio doesn't change bands of frequency.

TagsNo tags attached.
ModuleLogbook
Sub-ModuleTuner
Testing Beta Successful

Activities

K7ZCZ

2019-01-22 17:09

manager   ~0007062

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4751

WA9PIE

2019-02-02 23:22

administrator   ~0007238

Validated

Issue History

Date Modified Username Field Change
2019-01-22 16:52 K7ZCZ New Issue
2019-01-22 17:09 K7ZCZ Assigned To => K7ZCZ
2019-01-22 17:09 K7ZCZ Status new => resolved
2019-01-22 17:09 K7ZCZ Resolution open => fixed
2019-01-22 17:09 K7ZCZ Note Added: 0007062
2019-01-29 22:47 K7ZCZ Fixed in Version => 6.5.0.188
2019-02-02 23:22 WA9PIE Status resolved => closed
2019-02-02 23:22 WA9PIE Testing Not Started => Beta Successful
2019-02-02 23:22 WA9PIE Note Added: 0007238
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe